body {
	margin: 0;
	font: 13px Arial, Verdana, sans-serif; 
	color: #666;
	background: #fff;
}
a {
	text-decoration: underline;
	color: #666;
}
a:hover { text-decoration: none; }
img { border: 0; }
input {
	font: 100% arial,sans-serif;
	vertical-align: middle;
}
form {
	margin: 0;
	padding: 0;
	border: 0;
}
#header-holder {
	width: 100%;
	margin-bottom: 4px;
	background: url(../images/bg-header.gif) repeat-x;
}
#header {
	width: 997px;
	overflow: hidden;
	margin-right: -6px;
	background: url(../images/bg-header.gif) repeat-x;
}
.header-content {
	width: 100%;
	overflow: hidden;
	padding-left: 13px;
	background: url(../images/bg-header2.gif) no-repeat;
}
.header-box {
	width: 363px;
	float: left;
	margin-top: 50px;
}
.header-box-content {
	width: 100%;
	overflow: hidden;
	margin-top: 50px;
}
.header-box h1 {
	width: 174px;
	margin: 0 14px 0 0;
	padding-left: 23px;
	float: left;
}
.header-box h1 a {
	width: 174px;
	height: 50px;
	overflow: hidden;
	display: block;
	text-indent: -9999px;
	background: url(../images/logo.png) no-repeat;
	cursor: pointer;
}
.slogan {
	width: 130px;
	margin-top: 19px;
	padding: 6px 8px 8px 13px;
	line-height: 14px;
	float: left;
	border-left: 1px solid #333;
}
.header-box2 {
	width: 612px;
	float: left;
	margin-top: 49px;
}

.header-nav {
	padding: 0;
	list-style: none;
	margin: 0;
	position: relative;
	left: 110px;
}
.header-nav li {
	float: left;
	margin-left: 2px;
	padding: 0 8px;
	border-right:1px solid #bbb;
}
.header-nav li a {
	font-size: 13px;
	word-spacing: 3px;
	text-transform: uppercase;
	text-decoration: none;
}
.header-nav li a:hover { text-decoration: underline; }

/* Site Search Input TextBox */
.container-box2 {
    position: relative;
}
.header-nav .last {
    background: none;
}
.site-search {
    position: absolute;
    left: 470px;
	top: 1px;
	width: 125px;
}
.search-label {
    display: none;
}
.site-search input.search-textbox {
    width: 90px;
    height: 10px;
    font-size: 10px;
    border: 1px solid #333;
    position: relative;
    top: -1px;
    left: -2px;
}

.site-search input.search-button {
    background: transparent url(/App_Themes/MillennialNet/images/btn-go.gif) no-repeat;
    border: none;
    font-size: 0;
    height: 15px;
    width: 26px;
    cursor: pointer;
}

#primary ul.disc {
    list-style: disc;
    padding: 5px 25px;
}



/* Radmenu top menu */
.container-box div.RadMenu_Default {
    left:500px;
    position:absolute;
    top:82px;
}
.container-box div.RadMenu_Default ul li {
    margin-right: 8px;
}
.container-box div.RadMenu_Default ul a span {
    background:transparent url(/images/nav-right-transparent.gif) no-repeat scroll 100% 0;
    position: relative;
    left: 8px;
    padding-left: 9px !important;
}
.container-box div.RadMenu_Default ul .rmLevel1 a span {
    background:none;
    padding-left: 3px !important;
}
.container-box div.RadMenu_Default ul a {
    background:transparent url(/images/nav-left-transparent.gif) no-repeat scroll 0 0;
    color: #333;
    font-weight: bold;
    padding: 0;
}
.container-box .rmSlide .rmText {
    color: #333;
}
.container-box .rmLevel1 li {
    background: #fff;
    padding: 0 8px 0 0 !important;
}
.container-box .rmVertical {
    background: none;
    left: 3px !important;
}
.container-box div.RadMenu_Default ul.rmLevel2 {
    display: none !important;
}
/*.container-box ul.rmLevel1 li.rmLast a {
    padding-bottom: 4px !important;
}*/

.container-box .RadMenu .rmGroup .rmLink, .RadMenu .rmSlide .rmGroup .rmTemplate {
    padding: 0;
}
.container-box .rmHorizontal .rmSelected {
    color: #333399;
}
.container-box .rmLevel1 a {
    margin-right: 18px;
}


#content { width: 100%; }
.content-area {
	width: 100%;
	margin-bottom: 31px;
	background: #8adb5e url(../images/bg-content.gif) no-repeat;
}
.content-box {
	width: 997px;
	overflow: hidden;
	background: url(../images/bg-content4.gif) repeat-y;
	margin: 0 -6px -60px 0;
	position: relative;
}
.content-holder {
	width: 100%;
	overflow: hidden;
	background: url(../images/bg-content2.gif) no-repeat;
}
.image-holder {
	width: 675px;
	height: 278px;
	padding: 14px 0 0 13px;
	float: left;
	position: relative;
}
.image-holder img { display: block; }
.content-nav-holder {
	width: 298px;
	padding: 39px 0 0 11px;
	float: left;
	position: relative;
}
.content-nav {
	min-height: 202px;
	margin: 0;
	padding: 0 0 13px 8px;
	list-style: none;
	background: url(../images/bg-content7.gif) no-repeat 0 100%;
}
* html .content-nav {
	height: 202px;
	overflow: visible;
}
.content-nav-bottom {
	width: 100%;
	height: 19px;
	overflow: hidden;
	background: #4bc808;
}
.content-nav li div {
	padding: 2px 0 13px 68px;
	position: relative;
}
.content-nav li h2 {
	margin: 0;
	font-size: 15px;
	color: #300;
}
.content-nav li p {
	margin: 0;
	font-size: 13px;
	line-height: 13px;
	color: #000;
}
.content-nav li a { color: #000; }
.icon-vision {background: url(../images/icon-vision.png) no-repeat; }
.icon-tech { background: url(../images/icon-tech.png) no-repeat; }
.content-nav li.icon-tech {	margin-bottom: -1px; }
.content-nav li.icon-tech h2,
.content-nav li.icon-demo h2 { margin-bottom: 1px; }
.icon-demo { background: url(../images/icon-demo.png) no-repeat; }
.content-box-bottom {
	width: 100%;
	height: 60px;
	overflow: hidden;
	background: #4bc808 url(../images/bg-content6.gif) no-repeat;
}
.content-area2 {
	width: 100%;
	margin-bottom: 24px;
	background: url(../images/bg-content5.gif) repeat-y 13px 0;
}
.content-box2 {
	width: 950px;
	padding-left: 39px;
}
.content-box2:after {
	content: "";
	display: block;
	clear: both;
}
.content-box2 div {	float: left; }
.column {
	width: 309px;
	margin-right: 40px;
}
.content-box2 .column img {
	margin: -18px -1px 0 -8px;
	position: relative;
}
.content-box2 .column3 img {
	margin-top: -8px;
	position: relative;
}
.column2 {
	width: 299px;
	margin-right: 24px;
}
.column2 ul {
    list-style: none;
    padding: 0;
	margin: 0;
}
.column3 {
	width: 284px;
	margin-right: -6px;
	position: relative;
}
.content-box2 div h3 {
	margin: -5px 0 10px -1px;
	font-size: 17px;
	color: #300;
	position: relative;
}
.content-box2 div p {
	margin: 0 0 5px;
	position: relative;
}
.content-box2 div img { display: block; }

.content-box2 div ul li {
	margin-bottom: 13px;
}
.content-box2 div ul li p {
	margin: 0 0 5px;
}
#footer-holder {
	width: 100%;
	background: url(../images/bg-footer.gif) repeat-x;
}
#footer {
	width: 962px;
	height: 111px;
	overflow: hidden;
	margin: 0 -6px 0 -1px;
	padding: 16px 0 0 36px;
	background: url(../images/bg-footer.gif) repeat-x;
}
.footer-nav,
.footer-nav2 {
	width: 100%;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
.footer-nav li,
.footer-nav2 li {
	font-size: 12px;
	line-height: 16px;
	float: left;
	margin-right: 3px;
	padding: 0 0 0 5px;
	background: url(../images/bg-grey-divider2.gif) no-repeat 0 100%;
}
.footer-nav li.first,
.footer-nav2 li.first { background: none; }
.footer-nav2 li.first { padding-left: 5px; }
.footer-nav2 li {
	margin-right: 8px;
	padding-left: 8px;
}
.footer-nav li a,
.footer-nav2 li a { text-decoration: none; }
.footer-nav li a:hover,
.footer-nav2 li a:hover { text-decoration: underline; }
.inner .content-area {
	margin-bottom: 40px;
	background: #92e860 url(../images/bg-inner-content.gif) no-repeat;
}
.inner .content-holder { background: url(../images/bg-inner-content2.gif) no-repeat; }
.inner .content-box {
	margin-bottom: -22px;
	background: #57d909 url(../images/bg-inner-content4.gif) repeat-y scroll 116px 0;
}
.inner .image-holder {
	width: 790px;
	height: auto;
	background: url(../images/bg-image-holder.gif) no-repeat 13px 14px;
}
.inner .image-holder span {
	width: 357px;
	font-size: 30px;
	line-height: 30px;
	color: #7E2217;
	float: left;
	padding: 37px 0 0 23px;
}
.inner .image-holder div {
	width: 250px;
	float: left;
}
.inner .content-nav-holder {
	width: 183px;
	padding-top: 14px;
}
.inner .content-nav {
	width: 165px;
	min-height: 85px;
	padding: 5px 0 3px 12px;
	background: url(../images/bg-inner-content3.gif) no-repeat 1px 100%;
}
* html .inner .content-nav {
	height: 85px;
	overflow: visible;
}
.inner .content-nav li {
	height: 1%;
	vertical-align: top;
	padding-bottom: 5px;
	position: relative;
}
.inner .content-nav li a {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	text-transform: capitalize;
	display: block;
	cursor: pointer;
	background: url(../images/bg-content-nav-top.gif) no-repeat 100% 3px;
}
.inner .content-nav li a span {
	padding: 5px 0 2px 35px;
	display: block;
	background: url(../images/bg-content-nav-bottom.gif) no-repeat 100% 100%;
}
.inner .content-nav li a:hover { text-decoration: underline; }
.inner .content-nav li em {
	width: 32px;
	height: 33px;
	top: 0;
	left: 0;
	position: absolute;
}
.inner .content-nav li.icon-vision2 em { background: url(../images/icon-vision2.png) no-repeat; }
.inner .content-nav li.icon-tech2 em { background: url(../images/icon-tech2.png) no-repeat; }
.inner .content-nav li.icon-demo2 em { background: url(../images/icon-demo2.png) no-repeat; }
.inner .content-box-bottom {
	height: 24px;
	background: #57d909 url(../images/bg-inner-content5.gif) no-repeat 0 -12px;
}
.inner .content-nav-bottom {
	height: 12px;
	background: #57d909;
}
.inner .content-box2 { padding: 8px 0 0 29px; }
.inner .content-area2 {
	margin-bottom: 39px;
	padding-bottom: 7px;
	background: url(../images/bg-inner-content6.gif) repeat-y;
}
.inner .content-box2 div { float: none; }
.inner .content-box2 #sidebar {
	width: 150px;
	float: left;
	top: -12px;
	position: relative;
	border: 1px solid transparent;
	padding-right: 32px;
	
}

.inner #sidebar h2 {
	margin: -1px 0 9px;
	padding: 0 0 10px 11px;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	border-bottom: 1px solid #ccc;
}
.inner #sidebar-nav {
	margin: 0;
	padding: 0 0 45px;
	list-style: none;
}
#sidebar-nav li.active ul {	display: block; }
#sidebar-nav li.active { border-bottom: 1px solid #ccc; }
#sidebar-nav li.active ul ul,
#sidebar-nav li.active ul ul ul,
#sidebar-nav div.active ul ul,
#sidebar-nav div.active ul ul ul { display: none; }
#sidebar-nav li li.active ul,
#sidebar-nav li li.active ul li.active ul,
#sidebar-nav li div.active ul,
#sidebar-nav li div.active ul li.active ul{ display: block; }
.inner #sidebar-nav li {
	height: 1%;
	vertical-align: top;
	padding-bottom: 0;
	margin-bottom: 4px;
	position: relative;
}
.inner #sidebar-nav .drop {
	margin-bottom: 10px;
	padding-bottom: 9px;
}
.inner #sidebar-nav li ul li {
	height: 1%;
	vertical-align: top;
	position: relative;
	border-bottom: 0;
}
/*.inner #sidebar-nav li div { position: relative; }*/
.inner #sidebar-nav li a {
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;
	margin-bottom: 5px;
	padding-left: 0px;
}
.inner #sidebar-nav .drop a { display: block; }
#sidebar-nav div.active { 
	background: url(../images/bg-sidebar-top.gif) no-repeat 1px 0; 
	padding-top: 5px;
	margin: 5px 0;
}
#sidebar-nav div.active span {
	height: 7px;
	overflow: hidden;
	padding-left: 1px;
	display: block;
	background: url(../images/bg-sidebar-bottom.gif) no-repeat 1px 0;
}
.inner #sidebar-nav li a:hover,
.inner #sidebar-nav li.active a,
.inner #sidebar-nav li.active li a:hover,
.inner #sidebar-nav li.active div.active a,
.inner #sidebar-nav li.active div.active li a:hover,
.inner #sidebar-nav li.active div.active li.active a,
.inner #sidebar-nav li.active div.active li.active a:hover { color: #339; }
.inner #sidebar-nav li.active div a { padding: 6px 0 0 12px; }
.inner #sidebar-nav li.active div.active { margin-bottom: 16px; }
.inner #sidebar-nav li.active div.active a { margin-bottom: 8px; }
.inner #sidebar-nav li.active div.active ul li {
	margin-bottom: 0;
	padding-bottom: 0;
	border: 0;
}
.inner #sidebar-nav li.active div.active ul li a {
	margin: -8px 0 8px 18px;
	padding: 0 0 0 10px;
	background-position: 0 60%;
	position: relative;
}
.inner #sidebar-nav li.active div.active ul ul li a { margin-bottom: 2px; }
.inner #sidebar-nav li.active li a,
.inner #sidebar-nav li.active li li a,
.inner #sidebar-nav li.active div.active li a { color: #666; }
.inner #sidebar-nav li.active div.active li.active li a:hover { text-decoration: underline; }
.inner #sidebar-nav ul li a {
	font-size: 12px;
	line-height: 20px;
	height: 1%;
	vertical-align: top;
	position: relative;
}
.inner #sidebar-nav ul ul li.level3CMSListMenuHighlightedLI a {
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	padding: 0 0 0 10px;
	background: url(../images/bullet-arrow.gif) no-repeat 0 4px;
}
.inner #sidebar-nav ul ul ul li a {
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	padding: 0 0 0 15px;
	background: none;
}
.inner .content-box2 #primary {
	width: 605px;
	margin: -13px 8px 0 0;
	float: left;
	position: relative;
}
.inner #primary h2 {
	margin: 0 0 17px -1px;
	font-size: 20px;
	line-height: 20px;
	color: #300;
}
.inner #primary .sub-heading {
	margin-bottom: 24px;
	font-size: 16px;
	line-height: 18px;
	display: block;
}
.inner #primary h3 {
	margin: 0;
	font-size: 13px;
	line-height: 20px;
	color: #666;
}
.inner #primary h4 {
	margin-bottom: 16px;
	font-size: 16px;
	line-height: 16px;
	color: #330000;
}
.inner #primary p {
	margin: 0 0 15px;
	font-size: 12px;
	line-height: 15px;
}
.inner .content-box2 #sidebar2 {
	width: 162px;
	float: left;
	margin: -10px -11px 0 0;
	position: relative;
}
.inner #sidebar2 .top {
	width: 100%;
	overflow: hidden;
	margin-bottom: 12px;
	background: #339 url(../images/bg-sidebar2-top.gif) no-repeat;
}
.inner #sidebar2 .top strong {
	font-size: 15px;
	line-height: 15px;
	color: #fff;
	padding: 26px 0 6px 18px;
	display: block;
}
.inner #sidebar2 .top div {
	width: 100%;
	height: 18px;
	overflow: hidden;
	background: url(../images/bg-sidebar2-top2.gif) no-repeat;
}
.inner #sidebar2 .middle {
	width: 100%;
	overflow: hidden;
}
.inner #sidebar2 .middle span {
	width: 100%;
	height: 148px;
	overflow: hidden;
	display: block;
	text-indent: -9999px;
	background: url(../images/bg-sidebar2-middle.gif) no-repeat;
}
.inner #sidebar2 .bottom {
	width: 100%;
	overflow: hidden;
	background: url(../images/bg-sidebar2-bottom.gif) repeat-y;
}
.inner #sidebar2 .bottom div {
	width: 137px;
	overflow: hidden;
	padding: 7px 5px 14px 20px;
	background: url(../images/bg-sidebar2-bottom2.gif) no-repeat 0 100%;
}
.inner #sidebar2 .bottom p {
	margin: 0;
	font-size: 12px;
	line-height: 16px;
	color: #300;
}
.inner #sidebar2 .bottom em { display: block; }
.inner #sidebar2 .bottom strong {
	font-size: 15px;
	line-height: 15px;
	display: block;
	margin-bottom: 2px;
}
.inner #sidebar2 .bottom span { line-height: 14px; }

#sidebar-nav ul {
    display: none;
}
#sidebar-nav .level1CMSListMenuLinkHighlighted {
    color: #333399;
}
#sidebar-nav li.level1CMSListMenuHighlightedLI ul {
    display: block;
}
#sidebar-nav .level1CMSListMenuHighlightedLI ul.level3CMSListMenuUL {
    display: none;
}
#sidebar-nav .level2CMSListMenuHighlightedLI .active ul.level3CMSListMenuUL {
    display: block;
}
#sidebar-nav ul {
    margin: 0;
    padding:0;
    list-style: none;
}
#sidebar-nav .level2CMSListMenuHighlightedLI a {
    color: #333399;
}
#sidebar-nav .level2CMSListMenuUL {
    border-bottom: 1px solid #CCC;
    margin-bottom: 8px;
    padding-bottom: 5px;
} 
#sidebar-nav ul.level3CMSListMenuUL li a {
    color: #333399;
    font-weight: normal;
	margin-left: 16px;
}


/* Subpage - 2 Column */
.inner .content-box2 #primary-two-column {
	width: 750px;
	margin: -13px 8px 0 0;
	float: left;
	position: relative;
}
.inner #primary-two-column h2 {
	margin: 0 0 17px -1px;
	font-size: 20px;
	line-height: 20px;
	color: #300;
}
.inner #primary-two-column .sub-heading {
	margin-bottom: 24px;
	font-size: 16px;
	line-height: 18px;
	display: block;
}
.inner #primary-two-column h3 {
	margin: 0;
	font-size: 13px;
	line-height: 20px;
	color: #666;
}
.inner #primary-two-column p {
	margin: 0 0 15px;
	font-size: 12px;
	line-height: 15px;
}
.breadcrumbs {
    position: absolute;
    top: -25px;
    font-size: 10px;
    line-height: 20px;
}
.breadcrumbs a {
    font-size: 10px;
}

/* Retails page - Retail Energy Image styles */
#primary .image-container {
    width: 225px;
    float: right;
    padding: 0 15px;
}
.image-container em {
    font-size: 10px;
}


/* Partners page */
.partners {
    margin-bottom: 45px;
    border-collapse: collapse;
}
.partners th {
    background-color: #d6d6d6;
    text-align: left;
}
/*.partners td {
    padding: 2px 2px 5px 4px;
}*/

/* Partner */
.partner td {
    padding: 5px 0;
}
/*.partner label {
    width: 300px;
    display: block;
}
.partner span {
    
	color: #e30000;
}*/

/* Contact Us page */
.contact-us td {
    padding: 5px 0;
}
.contact-us label {
    width: 75px;
    display: block;
}
.contact-us span {
    color: #e30000;
}

/* News & Events */
.news-events { 
	border: 1px solid #CECFCE; 
	border-collapse: collapse; 
}
.news-events span { 
	color: #DE9608; 
}
.news-events strong, .news-events p { 
	padding: 5px 10px 2px; 
}
.news-events .header { 
	background-color: #EDEDED; 
}
#primary-two-column .news-events ul { 
	padding: 10px 0 10px 25px; 
}
#primary-two-column .news-events li { 
	list-style: disc; 
}
.orange, .divider { 
	background-color: #DE9608; 
}


/* Press Release page */
.press-release {
    padding-bottom: 10px;
}
.press-release div.pr-container {
    width: 100%;
    padding: 2px 0 2px 0;
    margin-bottom: 3px;
    margin-top: 5px;
}
.press-release p {
    padding-left: 12px;
}
.press-release span {
    color: #DE9608
}
.press-release .item {
    background-color: #fff;
    margin: 0;
}
.press-release div.item p {
    margin-bottom: 8px !important;
}
.press-release .pr-left-bg {
    float: left !important;
    width: 5px;
    display: block;
    background-color: #DE9608;
}
.press-release .pr-title {
    background-color: #EDEDED;
    padding-left: 12px;
    font-weight: bold;
}


/* Products */
#primary-two-column .products {
    border-bottom: 1px solid #999;
    padding: 25px 0 5px;
	min-height: 200px;
} 
.products img {
    padding-bottom: 10px;
}
#primary-two-column .products:last-child {
    border: none;
}


/* RadTabStrip */
.RadTabStrip_Container {
	padding-top: 25px;
}
.rts-item-container {
    padding: 15px 0;
}

.box4 { 
	padding: 8px 8px 8px 10px;
	background: #FFFFFF;
	border-bottom: 4px solid #E8E8E8;
	border-top: 4px solid #E8E8E8;
	border-right: 4px solid #E8E8E8;
		}		
.orange_xsmall {
	color: #DB960C; 
	font-family: Arial; 
	font-size:10px; text-decoration:none; 
	line-height:11px; 
	font-weight: none;
	}

.orange_small {
	color: #DB960C; 
	font-family: Arial; 
	font-size:11px; text-decoration:none; 
	line-height:13px; 
	font-weight: none;
	}
.orange_medium {
	color: #DB960C; 
	font-family: Arial; 
	font-size:12px; text-decoration:none; 
	line-height:14px; 
	font-weight: none;
	}
.orange_xlarge {
	color: #DB960C; 
	font-family: Arial; 
	font-size:22px; text-decoration:none; 
	line-height:26px; 
	font-weight: none;
	}

.dark_orange_medium {
	color: #BC6F03; 
	font-family: Arial; 
	font-size:12px; text-decoration:none; 
	line-height:14px; 
	font-weight: none;
	}

.dark_orange_large {
	color: #DB960C; 
	font-family: Arial; 
	font-size:16px; 
	text-decoration:none; 
	line-height:14px; 
	font-weight: bold;
	}
	
	
.white_medium {
	color: #FFFFFF; 
	font-family: Arial; 
	font-size:12px; text-decoration:none; 
	line-height:14px; 
	font-weight: none;
	}
.white_xlarge {
	color: #FFFFFF; 
	font-family: Arial; 
	font-size:22px; text-decoration:none; 
	line-height:26px; 
	font-weight: none;
	}

.light_grey_small {
	color: #150517; 
	font-family: Arial; 
	font-size:11px; text-decoration:none; 
	line-height:13px; 
	font-weight: none;
	}
	
	
	/* New Styles 10/1/2012 */
#homepage {
	width:1080px; margin:auto; 	
	background: url(../images/bg-header.gif) top left repeat-x;
}
.footer-nav-home, .footer-nav2-home {
	width: 100%;
	overflow: hidden;
	margin: 0 0 15px 0;
	padding: 0;
	list-style: none;
}
.footer-nav-home li, .footer-nav2-home li {
	font-size: 12px;
	line-height: 16px;
	float: left;
	margin: 0;
	padding: 0 10px;
	border-right:1px solid #bbb;
}
.footer-nav-home li:first-child, .footer-nav2-home li:first-child {
	padding-left:5px;
}
.footer-nav-home li:last-child, .footer-nav2-home li:last-child {
	padding-right: 0;
	border-right:none;
}
.footer-nav-home li a { text-decoration: none; color:#009; }
.footer-nav2-home li a { text-decoration: none; }
.footer-nav-home li a:hover, .footer-nav2-home li a:hover { text-decoration: underline; }

.footer-nav2-home li {font-size:10px;}

#header-holder-home {
	width: 100%;
	height: 122px;
	clear:both;
	background: url(../images/bg-header2.gif) top left no-repeat;
	margin:0;
	padding:0;
}
#header-holder-home td {vertical-align:top;	}

.header-box-home {
	width: 300px;
	margin-left:20px;	
	margin-top: 10px;
}

.header-box2-home {
	width: 200px;
	margin-top: 20px;
}

.content-area-home {
	width: 100%;
	margin:0 0 10px 0;
	padding:0;
	clear:both;
}

.site-search-home {width:215px;}
.site-search-home input.search-button {
    background: transparent url(/App_Themes/MillennialNet/images/btn-go-2012.png) no-repeat;
    border: none;
    font-size: 0;
    height: 20px;
    width: 32px;
    cursor: pointer;
}


.header-nav-home {
	list-style: none;
	margin: 0;
	position: relative;
	left: 170px;
	top:4px;
}
.header-nav-home li {
	float: left;
	margin-left: 2px;
	padding: 0 8px;
	border-right:1px solid #bbb;
}
.header-nav-home li:last-child {
	border-right:none;
}
.header-nav-home li a {
	font-size: 13px;
	word-spacing: 3px;
	text-transform: uppercase;
	text-decoration: none;
}
.header-nav-home li a:hover { text-decoration: underline; }

#rotatingContent {width:1080px; margin:auto; height:374px; margin-bottom:10px;}
#rotatingContent td {vertical-align:top;}
.leftContent {width:540px; background: transparent url(../images/bg_green.png) no-repeat;}
.rightContent {background: transparent url(../images/bg_blue.png)  no-repeat;}

.sectionNav {
	width: 100%;
	overflow: hidden;
	margin: 0 0 15px 0;
	padding: 0 0 0 5px;
	list-style: none; 
	margin:20px;
	color:#fff;
}
.sectionNav li {
	color:#fff;
	font-size: 14px;
	float: left;
	margin: 0;
	padding: 0 10px;
	border-right:1px solid #fff;
}
.sectionNav li:first-child {
	padding-left:5px;
}
.sectionNav li:last-child {
	padding-right: 0;
	border-right:none;
}
.sectionNav li a:link, .sectionNav li a:visited { text-decoration: none; color:#fff; }
.sectionNav li a:link { text-decoration: none; }
.sectionNav li a:hover { text-decoration: underline; }

#featuresLeft, #featuresRight {margin:0 0 0 40px; color:#fff;padding:0;width:460px;height:272px;}
#featuresLeft div, #featuresRight div {width:460px;height:272px;} 
#featuresLeft div h2, #featuresRight div h2 {font-size:20px;}
#featuresLeft div h2, #featuresRight div h2, #featuresLeft div h3, #featuresRight div h3, #featuresLeft div p, #featuresRight div p {padding:0;margin:0;line-height:1em;}
#featuresLeft a:link, #featuresLeft a:visited, #featuresRight a:link, #featuresRight a:visited {color:#fff; text-decoration:none;}
#featuresLeft a:hover, #featuresRight a:hover {text-decoration:underline;}

#mainContent {width:100%;color:#808080;margin:0 20px 20px 20px;}
#mainContent td {vertical-align:top;padding:15px 0 0 0;line-height:1.4em;}
#mainContent td h3 {margin:0;padding:0;color:#808080;font-weight:normal;}
#mainContent td a:link, #mainContent td a:visited {color:#009; text-decoration:none;}
#mainContent td a:hover {text-decoration:underline;}

#scroller {width:100%;height:60px;}
/* Container DIV - automatically generated */
.simply-scroll-container { position: relative; }

/* Clip DIV - automatically generated */
.simply-scroll-clip { position: relative; overflow: hidden; }

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list { 
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
	
.simply-scroll-list li {
	padding: 0;
	margin: 0;
	list-style: none;
}
	
.simply-scroll-list li img {
	border: none;
	display: block;
}

/* Custom class modifications - adds to / overrides above

.simply-scroll is default base class */

/* Container DIV */
.simply-scroll { 
	width: 100%;
	height: 60px;
	margin-bottom: 1em;
}

/* Clip DIV */
.simply-scroll .simply-scroll-clip {
	width: 100%;
	height: 60px;
}
	
/* Explicitly set height/width of each list item */	
.simply-scroll .simply-scroll-list li {
	float: left; /* Horizontal scroll only */
	margin-right:20px;
}
	